logo
DATABASE RESOURCES PRICING ABOUT US

Denial Of Service (DoS)

Description

kernel-rt is vulnerable to denial of service. An off-by-two error was found in the set_selection() function of the Linux kernel. This could allow a local, unprivileged user to cause a denial of service when making a selection of characters in a UTF-8 console. Note: physical console access is required to exploit this issue.


Affected Software


CPE Name Name Version
kernel-rt 2.6.24.7__81.el5rt
kernel-rt 2.6.24.7__101.el5rt
kernel-rt 2.6.24.7__108.el5rt
kernel-rt 2.6.24.7__93.el5rt
kernel-rt 2.6.24.7__74.el5rt
kernel-rt 2.6.24.7__81.el5rt
kernel-rt 2.6.24.7__101.el5rt
kernel-rt 2.6.24.7__108.el5rt
kernel-rt 2.6.24.7__93.el5rt
kernel-rt 2.6.24.7__74.el5rt

Related